## WebKitDOMConsole WebKitDOMConsole |

## Functions

void | webkit_dom_console_time ()
void | webkit_dom_console_group_end ()
void * | webkit_dom_console_get_memory ()

## Types and Values

| WebKitDOMConsole

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMConsole

## Description

## Functions

### webkit_dom_console_time ()

    void
    webkit_dom_console_time (WebKitDOMConsole *self,
                             const gchar *title);

#### Parameters

self | A WebKitDOMConsole |
title | A gchar |

### webkit_dom_console_group_end ()

    void
    webkit_dom_console_group_end (WebKitDOMConsole *self);

#### Parameters

self | A WebKitDOMConsole |

### webkit_dom_console_get_memory ()

    void *
    webkit_dom_console_get_memory (WebKitDOMConsole *self);

`webkit_dom_console_get_memory` is deprecated and should not be used in newly-written code.

#### Returns

## Types and Values

### WebKitDOMConsole

    typedef struct _WebKitDOMConsole WebKitDOMConsole;